.tablet-hide {
  display: none!important;
}

/* ---------------------------------- */
/* ------------- GRID --------------- */
/* ---------------------------------- */
.col-1-med {
  width: 100%;
  width: calc(100% - var(--gridSpacing));
}

.col-2-med,
.contentImgRow .item,
.cartThumb.category,
.cartThumb.item,
.blog-widget .blog-widget-article {
  width: 50%;
  width: calc(50% - var(--gridSpacing));
}

.col-3-med {
  width: 33.333%;
  width: calc(33.333% - var(--gridSpacing));
}



.butFrame:nth-child(4n + 2) .butTextWrap,
.butFrame:nth-child(4n + 3) .butTextWrap {
  background: var(--opacity03);
}

/* ---------------------------------- */
/* ------------- MENU --------------- */
/* ---------------------------------- */

.scrollStart.mobileScroll .fixedTopWrap {
  transform: translateY(-76px)
}


#subBanner .container {
  padding-bottom: 300px;
}


#menu,
.scrollStart #menu {
  position: relative;
  top: 0;
  padding-bottom: .5em;
}

#menu nav {
  justify-content: center;
  max-width: 100%;
  font-size: .8em;
}

#menu .contactContainer {
  font-size: .9em
}

.scrollStart #menu nav > li > a {
  padding: 10px;
}

.scrollStart #menu .subContainer {
  margin-top: 8px;
}


#banner .topBar .container {
  max-width: 100%;
  flex-wrap: wrap;
  justify-content: space-between
}

.topBar a:first-child {
  width: 100%;
  background: var(--primary);
  opacity: 1;
}


#banner .logo {
  margin: auto;
  transform-origin: 50%;
}

/* ---------------------------------- */
/* ------------- FOOTER --------------- */
/* ---------------------------------- */

#footerBottom .container {
  flex-direction: column;
  justify-content: center;
  text-align: center
}

#footerBottom nav {
  width: 100%;
}

footer nav li {
  float: none;
}

.footerRight {
  text-align: center;
  margin: 2em 0 0;
}

